#main-menu{ width:127px;}
#main-menu ul{padding:0 0 0 15px;}
#main-menu ul li{width:127px; height:31px; display:block; float:none; margin-bottom:3px;}
#main-menu ul li a{  color: #6981AD;
  display: block;
  font-size: 11px;
  font-family:Tahoma!important;
  height: 31px;
  width: 127px;
 background: url(../image1/menu-bg.jpg) 0 0 no-repeat; text-transform:uppercase; font-size:11px;}
#main-menu ul li a:hover, #main-menu ul li a.active{color:#000; background:url(../image1/menu-ho-bg.jpg) 0 0 no-repeat;}
.nav1{
    float: left;
	width: 140px;
	height: 450px;
	padding-left: 5px;
	padding-right: 5px;

}
a:link, a:visited, a:active {
		text-decoration: none!important;
		text-align:center;
}
.villa-div{ margin:0 0 0;position:relative; }
.slidecorner
{
    border-radius:15px;
}
.content {
	background-image: url(../images/back-horiz.jpg);
	background-color:transparent;
	background-attachment: scroll;
	background-repeat: repeat-y;
	width: 775px;
	overflow: hidden;

	}
	
	.cola1 {
    float: left;
	margin-left: 10px;
	width: 300px;
	font-size: 13px;
	color: #666666;
	line-height: 1.3em;
	position:relative;background:white;
}